--
-- $Id$
--
-- Extra velden in MJOB inlees tabel

DEFINE thisfile = 'RABO#53619.SQL'
DEFINE dbuser   = '^AA|^AQQA|^ASMS|^GULU|^NMMS|^RABO|^ZKHM|^INLO|^EXPO'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

ALTER TABLE aaxx_imp_insp_mjob
    ADD (extra_veld1 VARCHAR2 (1000),
         extra_veld2 VARCHAR2 (1000),
         extra_veld3 VARCHAR2 (1000),
         extra_veld4 VARCHAR2 (1000),
         extra_veld5 VARCHAR2 (1000));

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile